@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	background-image: url(../images/site_bg.jpg);	
}

a {
	color: #FFF;
	text-decoration: none;	
}

ul li {
	list-style: disc;	
}

#sheath {
	margin: 0 auto;
	width: 879px;
}

#header {
	height: 330px;
	background-image: url(../images/header_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	
}

#content {
	padding: 0 24px;
	padding-bottom: 100px;
	background-image: url(../images/content_bg.jpg);
	background-repeat: repeat-y;
	background-position: top;
	}
	#cLeft {
		width: 525px;
		float: left;	
	}
	#cLeft ul {
		margin-left: 20px;
	}
	#cRight {
		padding-left: 24px;
		width: 282px;
		float: left;
	}
	
#noteBody {
	padding: 20px 24px;
	color: #000;
	background-image: url(../images/sidebar-bg.gif);	
	}
	#noteBody ul li {
		padding: 5px 0 0 0;
		list-style: none;
		border-bottom: 1px solid #e3dfd3;
	}
	#noteBody ul li a {
		color: #000;	
	}
	
	
.clear {
	clear: both;	
}